.Main_Cont .filterArea{
	position: relative;
}

#smart_filter_loader{
	display: none;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: rgba(255, 255, 255, 0.8);
    z-index: 99;
	padding-top:15px;
}
#smart_filter_loader img{
	display:block; margin:auto;
}
#smart_filter_loader img.fixed-nav{
	margin-left: 96px;
}